{% extends "base.html" %}

{% block title %}links{% endblock %}

{% block content %}
    <h2>Current Links</h2>
    {% for item in data %}
    {{ item|component('link') }}
    {% endfor %}
    <form name="link"
          method="post"
          enctype="multipart/form-data">

          {% for res_type in resources %}
          <fieldset>
              <legend>{{ res_type }}</legend>
              {% for item in resources[res_type] %}
              <p>
                  <input type="radio" name="target" value="{{item.id}}"> {{ item|component('link') }}
              </p>
              {% endfor %}
          </fieldset>
          {% endfor %}

          <input type="submit" name="submit" value="link" />

    </form>
{% endblock %}
